Bug-Database: https://github.com/bashu/django-maintenancemode/issues
Bug-Submit: https://github.com/bashu/django-maintenancemode/issues/new
Repository: https://github.com/shanx/django-maintenancemode.git
Repository-Browse: https://github.com/bashu/django-maintenancemode
